
/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "5"; */
"5.title" = "Trazer Tudo Para Frente";

/* Class = "NSMenuItem"; title = "Window"; ObjectID = "19"; */
"19.title" = "Janela";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "23"; */
"23.title" = "Minimizar";

/* Class = "NSMenu"; title = "Window"; ObjectID = "24"; */
"24.title" = "Janela";

/* Class = "NSMenuItem"; title = "SiteSucker"; ObjectID = "56"; */
"56.title" = "SiteSucker";

/* Class = "NSMenu"; title = "SiteSucker"; ObjectID = "57"; */
"57.title" = "SiteSucker";

/* Class = "NSMenuItem"; title = "About SiteSucker"; ObjectID = "58"; */
"58.title" = "Sobre o SiteSucker";

/* Class = "NSMenuItem"; title = "Close"; ObjectID = "73"; */
"73.title" = "Fechar";

/* Class = "NSMenu"; title = "File"; ObjectID = "81"; */
"81.title" = "Arquivo";

/* Class = "NSMenuItem"; title = "New"; ObjectID = "82"; */
"82.title" = "Novo";

/* Class = "NSMenuItem"; title = "File"; ObjectID = "83"; */
"83.title" = "Arquivo";

/* Class = "NSMenuItem"; title = "Help"; ObjectID = "103"; */
"103.title" = "Ajuda";

/* Class = "NSMenu"; title = "Help"; ObjectID = "106"; */
"106.title" = "Ajuda";

/* Class = "NSMenuItem"; title = "SiteSucker Help"; ObjectID = "111"; */
"111.title" = "Ajuda do SiteSucker";

/* Class = "NSMenu"; title = "Services"; ObjectID = "130"; */
"130.title" = "Serviços";

/* Class = "NSMenuItem"; title = "Services"; ObjectID = "131"; */
"131.title" = "Serviços";

/* Class = "NSMenuItem"; title = "Hide SiteSucker"; ObjectID = "134"; */
"134.title" = "Ocultar o SiteSucker";

/* Class = "NSMenuItem"; title = "Quit SiteSucker"; ObjectID = "136"; */
"136.title" = "Encerrar o SiteSucker";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "145"; */
"145.title" = "Ocultar Outros";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "150"; */
"150.title" = "Mostrar Tudo";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "157"; */
"157.title" = "Copiar";

/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "158"; */
"158.title" = "Desfazer";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "160"; */
"160.title" = "Recortar";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "163"; */
"163.title" = "Editar";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "164"; */
"164.title" = "Apagar";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "169"; */
"169.title" = "Editar";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "171"; */
"171.title" = "Colar";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "172"; */
"172.title" = "Selecionar Tudo";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "173"; */
"173.title" = "Refazer";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "203"; */
"203.title" = "Ampliar/Reduzir";

/* Class = "NSMenuItem"; title = "Control"; ObjectID = "212"; */
"212.title" = "Controle";

/* Class = "NSMenu"; title = "Control"; ObjectID = "213"; */
"213.title" = "Controle";

/* Class = "NSMenuItem"; title = "Download"; ObjectID = "214"; */
"214.title" = "Transferir";

/* Class = "NSMenuItem"; title = "Stop"; ObjectID = "215"; */
"215.title" = "Parar";

/* Class = "NSMenuItem"; title = "Open File"; ObjectID = "233"; */
"233.title" = "Abrir Arquivo";

/* Class = "NSMenuItem"; title = "Open Log"; ObjectID = "234"; */
"234.title" = "Abrir Registro";

/* Class = "NSMenuItem"; title = "Open Destination Folder"; ObjectID = "235"; */
"235.title" = "Abrir Pasta de Destino";

/* Class = "NSMenuItem"; title = "Next"; ObjectID = "250"; */
"250.title" = "Seguinte";

/* Class = "NSMenuItem"; title = "Pause"; ObjectID = "251"; */
"251.title" = "Pausa";

/* Class = "NSMenuItem"; title = "Stop Analysis"; ObjectID = "252"; */
"252.title" = "Parar Análise";

/* Class = "NSMenuItem"; title = "View"; ObjectID = "327"; */
"327.title" = "Visualizar";

/* Class = "NSMenu"; title = "View"; ObjectID = "328"; */
"328.title" = "Visualizar";

/* Class = "NSMenuItem"; title = "Show Queue"; ObjectID = "329"; */
"329.title" = "Mostrar Fila";

/* Class = "NSMenuItem"; title = "Hide Toolbar"; ObjectID = "332"; */
"332.title" = "Ocultar Barra de Ferramentas";

/* Class = "NSMenuItem"; title = "Customize Toolbar…"; ObjectID = "333"; */
"333.title" = "Personalizar Barra de Ferramentas…";

/* Class = "NSMenuItem"; title = "Open…"; ObjectID = "351"; */
"351.title" = "Abrir…";

/* Class = "NSMenuItem"; title = "Save"; ObjectID = "354"; */
"354.title" = "Salvar";

/* Class = "NSMenuItem"; title = "Save As…"; ObjectID = "355"; */
"355.title" = "Salvar Como…";

/* Class = "NSMenuItem"; title = "Add to Queue"; ObjectID = "367"; */
"367.title" = "Adicionar à Fila";

/* Class = "NSMenuItem"; title = "Preferences…"; ObjectID = "370"; */
"370.title" = "Preferências…";

/* Class = "NSMenuItem"; title = "Settings"; ObjectID = "388"; */
"388.title" = "Ajustes";

/* Class = "NSMenu"; title = "Settings"; ObjectID = "389"; */
"389.title" = "Ajustes";

/* Class = "NSMenuItem"; title = "Edit Settings…"; ObjectID = "390"; */
"390.title" = "Editar Ajustes…";

/* Class = "NSMenuItem"; title = "History"; ObjectID = "411"; */
"411.title" = "Histórico";

/* Class = "NSMenu"; title = "History"; ObjectID = "412"; */
"412.title" = "Histórico";

/* Class = "NSMenuItem"; title = "Clear Menu"; ObjectID = "413"; */
"413.title" = "Limpar Menu";

/* Class = "NSMenuItem"; title = "Save As User Defaults"; ObjectID = "440"; */
"440.title" = "Salvar como Padrões do Usuário";

/* Class = "NSMenuItem"; title = "Open Log…"; ObjectID = "459"; */
"459.title" = "Abrir Registro…";

/* Class = "NSMenuItem"; title = "Open File…"; ObjectID = "467"; */
"467.title" = "Abrir Arquivo…";

/* Class = "NSMenuItem"; title = "Factory Defaults"; ObjectID = "481"; */
"481.title" = "Padrões de Fábrica";

/* Class = "NSMenuItem"; title = "User Defaults"; ObjectID = "482"; */
"482.title" = "Padrões do Usuário";

/* Class = "NSMenuItem"; title = "Reset Status"; ObjectID = "491"; */
"491.title" = "Redefinir Status";

/* Class = "NSMenuItem"; title = "Open Browser"; ObjectID = "506"; */
"506.title" = "Abrir Navegador";

/* Class = "NSMenuItem"; title = "Install Bookmarklet…"; ObjectID = "Egc-wP-bAf"; */
"Egc-wP-bAf.title" = "Instalar Bookmarklet…";

/* Class = "NSMenuItem"; title = "Previous Section"; ObjectID = "G9t-mk-Gvo"; */
"G9t-mk-Gvo.title" = "Seção Anterior";

/* Class = "NSMenuItem"; title = "Next Section"; ObjectID = "Onn-oo-WEG"; */
"Onn-oo-WEG.title" = "Seção Seguinte";

/* Class = "NSMenuItem"; title = "Enter Full Screen"; ObjectID = "SMe-oG-Mdn"; */
"SMe-oG-Mdn.title" = "Entrar em Tela Cheia";

/* Class = "NSMenuItem"; title = "None"; ObjectID = "cDS-1P-MCk"; */
"cDS-1P-MCk.title" = "Nenhum";

/* Class = "NSMenuItem"; title = "Open Downloads"; ObjectID = "eWS-I2-Tbl"; */
"eWS-I2-Tbl.title" = "Abrir Transferências";

/* Class = "NSMenu"; title = "Open Downloads"; ObjectID = "lGz-hd-LbK"; */
"lGz-hd-LbK.title" = "Abrir Transferências";
